GRUPO 9 - Feature #5176
Feature # 5174 (New): I. INICIO Y PLANIFICACION

Formacion del equipo de trabajo
10/17/2025 09:28 PM - Eduardo Suafia

Status: New Start date: 09/22/2025
Priority: Normal Due date: 11/10/2025
Assignee: Eduardo Suafa % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/17/2025 09:30 PM - Eduardo Suafia

- Due date set to 11/10/2025

- Assignee set to Eduardo Suaria

- Start date changed from 10/17/2025 to 09/24/2025
- % Done changed from 0 to 100

- Estimated time set to 2.00

#2 - 10/17/2025 09:39 PM - Eduardo Suaia
- Start date changed from 09/24/2025 to 09/22/2025

10/22/2025
